Subject: RE: Quality Cases
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 26 May 2020 13:25:43 +0000

Hi Pritish,

If a ticket is a quality case then it will not be in L1 agents queue. If agent thinks a ticket is a related to a Quality case, then agents has to check with me and flag the Zendesk ticket number. I will review the ticket to confirm if it is related to Quality then assign the ticket to Quality/Filip. If the case is not related to the Quality issue then it will be in
L1 Agent’s queue.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 26. maj 2020 15:19
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Quality Cases

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I just wanted to confirm what is the quality case procedure. We do have a few tickets in the agent's queue which are related to Quality. We do not have any update on them and it is lying in the agent's queue which would show under no update cases.

As far as I remember from training I think level 2 team or quality team own these cases and add the Jira case details. Once the fix is applied then the customers are updated and we solve these case. Is this the right procedure to follow and if yes, then who we need to assign these cases to?

I have informed you on few cases today and also an example ticket would be 83296.

Please advise further.

Regards,
Pritish Nandi